IcedTea-Web Plugin

## sun.applet
Class PluginClassLoader

    java.lang.Object
      java.lang.ClassLoader
          sun.applet.PluginClassLoader

    public class PluginClassLoader

extends java.lang.ClassLoader

Constructor Summary
`PluginClassLoader()`

Method Summary
`java.lang.Class<?>` `loadClass(java.lang.String name, boolean resolve)`

Methods inherited from class java.lang.ClassLoader

`clearAssertionStatus, defineClass, defineClass, defineClass, defineClass, definePackage, findClass, findLibrary, findLoadedClass, findResource, findResources, findSystemClass, getPackage, getPackages, getParent, getResource, getResourceAsStream, getResources, getSystemClassLoader, getSystemResource, getSystemResourceAsStream, getSystemResources, loadClass, resolveClass, setClassAssertionStatus, setDefaultAssertionStatus, setPackageAssertionStatus, setSigners`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PluginClassLoader

    public PluginClassLoader()

Method Detail

### loadClass

    public java.lang.Class<?> loadClass(java.lang.String name,
                                        boolean resolve)
                                 throws java.lang.ClassNotFoundException

  Overrides:
    `loadClass` in class `java.lang.ClassLoader`
  Throws:
    `java.lang.ClassNotFoundException`

IcedTea-Web Plugin

Submit a bug or feature